.u-section-1 {background-image: none}
.u-section-1 .u-sheet-1 {min-height: 100vh}
.u-section-1 .u-text-1 {margin: 274px 20px 0}
.u-section-1 .u-text-2 {margin: 30px 776px 0 20px} 

@media (max-width: 1199px){ .u-section-1 .u-text-1 {margin-left: 0; margin-right: 0; text-transform: none; font-size: 3rem; font-weight: normal}
.u-section-1 .u-text-2 {margin-left: 0; margin-right: 596px} }

@media (max-width: 991px){ .u-section-1 .u-text-2 {margin-right: 376px} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: auto}
.u-section-1 .u-text-2 {margin-right: 196px} }

@media (max-width: 575px){ .u-section-1 .u-text-1 {font-size: 6rem}
.u-section-1 .u-text-2 {margin-right: 0} }